@import url("font.css");

/* basic */
body {
  font-family: "Noto Sans KR", "Roboto", Arial, sans-serif;
  /* font-size:0.875rem;
	font-size:15px; */
  font-size: 0.9375rem;
  letter-spacing: -0.3px;
  line-height: 1.7;
  color: #777;
  overflow-x: hidden;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
}
body,
div,
p,
ol,
li,
dl,
dt,
dd,
ul,
pre,
code,
blockquote,
form,
fieldset,
legend,
input,
textarea,
button,
select,
table,
.table,
th,
td {
  margin: 0;
  padding: 0;
  word-break: keep-all;
}
a /*, a:link, a:visited */ {
  color: #5c5b5b;
  transition: all 0.2s ease-in-out;
}
a:hover,
a:focus,
a:active {
  color: #393939;
  text-decoration: none;
}
a.link {
  color: #4d5259;
}
a.link:hover,
a.link:focus {
  color: #00b297;
}
ul,
ol,
li {
  margin: 0;
  padding: 0;
  list-style: none;
}
ol:after,
ul:after {
  display: block;
  clear: both;
  content: "";
}
img,
fieldset {
  border: 0 none;
  vertical-align: middle;
}
form,
fieldset {
  border: 0 none;
}
label,
input,
select,
textarea {
  border: 0;
  border-radius: 0;
  font-size: 0.875rem;
  line-height: normal; /*vertical-align:middle;*/
}
input[type="submit"],
input[type="button"] {
  cursor: pointer;
}
textarea {
  resize: none;
}
button {
  border: none;
  margin: 0;
  padding: 0;
  overflow: visible;
  cursor: pointer;
  background: none;
}
/*button:focus {border:1px dotted #3cb896}*/
[type="button"]:not(:disabled),
[type="reset"]:not(:disabled),
[type="submit"]:not(:disabled),
button:not(:disabled) {
  cursor: pointer;
}

table {
  width: 100%;
  border-collapse: collapse;
  border: 0;
  border-spacing: 0; /*table-layout:fixed*/
}
/*p {word-break:keep-all;word-wrap:break-word}*/
th,
td {
  word-break: break-all;
}
address,
caption,
cite,
code,
dfn,
em,
var {
  font-style: normal;
  font-weight: 400;
}
header,
main,
footer,
section,
article,
aside,
nav,
details,
menu,
figure,
figcaption {
  display: block;
  margin: 0;
  padding: 0;
}
iframe,
object,
video,
embed {
  position: relative;
  top: 0;
  left: 0;
  max-width: 100%;
}
/*input[type='text'], input[type='password'], input[type='submit'] {-webkit-appearance:none}*/

textarea,
select,
input {
  font-weight: 400;
}
button:focus {
  outline: 1px dotted #cc0000;
}
table caption {
  height: 0;
  width: 0;
  text-indent: -99999px;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  margin: 0;
  padding: 0;
  /* color: #393939;
	line-height: 1.4; */
}

.cursor {
  cursor: pointer;
}
.text-roboto,
time,
.num,
.eng {
  font-family: "Roboto", Arial, sans-serif;
  word-break: keep-all;
}
time,
.num,
.eng {
  white-space: nowrap;
}
.terms_overflow {
  clear: both;
  max-height: 325px;
  padding: 20px;
  overflow: auto;
  overflow-x: hidden;
  background-color: #fafafa;
  border: 1px solid #ddd;
  font-size: 0.9375rem;
}
.terms_overflow.type2 {
  padding: 0 20px 20px 0;
  background-color: #fff;
  border: 0;
  border-bottom: 1px dashed #ddd;
}
.dtp .dtp-buttons {
  background: #fff;
}

@media (min-width: 768px) {
  .d-md-column-group {
    display: table-column-group !important;
  }
}
@media (min-width: 992px) {
  .d-lg-column-group {
    display: table-column-group !important;
  }
  .d-lg-column {
    display: table-column !important;
  }
}

.w-10 {
  width: 10% !important;
}
.w-20 {
  width: 20% !important;
}
.w-30 {
  width: 30% !important;
}
.w-40 {
  width: 40% !important;
}
.w-60 {
  width: 60% !important;
}
.w-70 {
  width: 70% !important;
}
.w-80 {
  width: 80% !important;
}
.w-90 {
  width: 90% !important;
}

.col2 li {
  width: 50%;
}
.col3 li {
  width: 33.33%;
}
.col4 li {
  width: 25%;
}
.col5 li {
  width: 20%;
}
.col6 li {
  width: 16.66%;
}
.col7 li {
  width: 14.28%;
}
.col8 li {
  width: 12.5%;
}
@media only screen and (max-width: 1200px) {
  .col6 li,
  .col7 li,
  .col8 li {
    width: 16.66%;
  }
}
@media only screen and (max-width: 1024px) {
  .col4 li,
  .col5 li,
  .col6 li,
  .col7 li,
  .col8 li {
    width: 25%;
  }
}
@media only screen and (max-width: 768px) {
  .col3 li,
  .col4 li,
  .col5 li,
  .col6 li,
  .col7 li,
  .col8 li {
    width: 33.33%;
  }
}
@media only screen and (max-width: 640px) {
  .col2 li,
  .col3 li,
  .col4 li,
  .col5 li,
  .col6 li,
  .col7 li,
  .col8 li {
    width: 50%;
  }
}

.pointer {
  cursor: pointer;
}

.clear {
  clear: both;
}

.m0 {
  margin: 0px !important;
}

.m5 {
  margin: 5px !important;
}

.m10 {
  margin: 10px !important;
}

.m15 {
  margin: 15px !important;
}

.m20 {
  margin: 20px !important;
}

.m25 {
  margin: 25px !important;
}

.m30 {
  margin: 30px !important;
}

.m35 {
  margin: 35px !important;
}

.m40 {
  margin: 40px !important;
}

.m45 {
  margin: 45px !important;
}

.m50 {
  margin: 50px !important;
}

.m55 {
  margin: 55px !important;
}

.m60 {
  margin: 60px !important;
}

.m65 {
  margin: 65px !important;
}

.m70 {
  margin: 70px !important;
}

.m75 {
  margin: 75px !important;
}

.m80 {
  margin: 80px !important;
}

.m85 {
  margin: 85px !important;
}

.m90 {
  margin: 90px !important;
}

.m95 {
  margin: 95px !important;
}

.m100 {
  margin: 100px !important;
}

.mt0 {
  margin-top: 0px !important;
}

.mt3 {
  margin-top: 3px !important;
}

.mt4 {
  margin-top: 4px !important;
}

.mt5 {
  margin-top: 5px !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mt15 {
  margin-top: 15px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mt25 {
  margin-top: 25px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mt35 {
  margin-top: 35px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mt45 {
  margin-top: 45px !important;
}

.mt50 {
  margin-top: 50px !important;
}

.mt55 {
  margin-top: 55px !important;
}

.mt60 {
  margin-top: 60px !important;
}

.mt65 {
  margin-top: 65px !important;
}

.mt70 {
  margin-top: 70px !important;
}

.mt75 {
  margin-top: 75px !important;
}

.mt80 {
  margin-top: 80px !important;
}

.mt85 {
  margin-top: 85px !important;
}

.mt90 {
  margin-top: 90px !important;
}

.mt95 {
  margin-top: 95px !important;
}

.mt100 {
  margin-top: 100px !important;
}

.mb0 {
  margin-bottom: 0px !important;
}

.mb5 {
  margin-bottom: 5px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb15 {
  margin-bottom: 15px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb25 {
  margin-bottom: 25px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mb35 {
  margin-bottom: 35px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.mb45 {
  margin-bottom: 45px !important;
}

.mb50 {
  margin-bottom: 50px !important;
}

.mb55 {
  margin-bottom: 55px !important;
}

.mb60 {
  margin-bottom: 60px !important;
}

.mb65 {
  margin-bottom: 65px !important;
}

.mb70 {
  margin-bottom: 70px !important;
}

.mb75 {
  margin-bottom: 75px !important;
}

.mb80 {
  margin-bottom: 80px !important;
}

.mb85 {
  margin-bottom: 85px !important;
}

.mb90 {
  margin-bottom: 90px !important;
}

.mb95 {
  margin-bottom: 95px !important;
}

.mb100 {
  margin-bottom: 100px !important;
}

.ml0 {
  margin-left: 0px !important;
}

.ml5 {
  margin-left: 5px !important;
}

.ml10 {
  margin-left: 10px !important;
}

.ml15 {
  margin-left: 15px !important;
}

.ml20 {
  margin-left: 20px !important;
}

.ml25 {
  margin-left: 25px !important;
}

.ml30 {
  margin-left: 30px !important;
}

.ml35 {
  margin-left: 35px !important;
}

.ml40 {
  margin-left: 40px !important;
}

.ml45 {
  margin-left: 45px !important;
}

.ml50 {
  margin-left: 50px !important;
}

.ml55 {
  margin-left: 55px !important;
}

.ml60 {
  margin-left: 60px !important;
}

.ml65 {
  margin-left: 65px !important;
}

.ml70 {
  margin-left: 70px !important;
}

.ml75 {
  margin-left: 75px !important;
}

.ml80 {
  margin-left: 80px !important;
}

.ml85 {
  margin-left: 85px !important;
}

.ml90 {
  margin-left: 90px !important;
}

.ml95 {
  margin-left: 95px !important;
}

.ml100 {
  margin-left: 100px !important;
}

.mr0 {
  margin-right: 0px !important;
}

.mr5 {
  margin-right: 5px !important;
}

.mr10 {
  margin-right: 10px !important;
}

.mr15 {
  margin-right: 15px !important;
}

.mr20 {
  margin-right: 20px !important;
}

.mr25 {
  margin-right: 25px !important;
}

.mr30 {
  margin-right: 30px !important;
}

.mr35 {
  margin-right: 35px !important;
}

.mr40 {
  margin-right: 40px !important;
}

.mr45 {
  margin-right: 45px !important;
}

.mr50 {
  margin-right: 50px !important;
}

.mr55 {
  margin-right: 55px !important;
}

.mr60 {
  margin-right: 60px !important;
}

.mr65 {
  margin-right: 65px !important;
}

.mr70 {
  margin-right: 70px !important;
}

.mr75 {
  margin-right: 75px !important;
}

.mr80 {
  margin-right: 80px !important;
}

.mr85 {
  margin-right: 85px !important;
}

.mr90 {
  margin-right: 90px !important;
}

.mr95 {
  margin-right: 95px !important;
}

.mr100 {
  margin-right: 100px !important;
}

.plr {
  padding: 0 8px;
}

.p0 {
  padding: 0px !important;
}

.p5 {
  padding: 5px !important;
}

.p10 {
  padding: 10px !important;
}

.p15 {
  padding: 15px !important;
}

.p20 {
  padding: 20px !important;
}

.p25 {
  padding: 25px !important;
}

.p30 {
  padding: 30px !important;
}

.p35 {
  padding: 35px !important;
}

.p40 {
  padding: 40px !important;
}

.p45 {
  padding: 45px !important;
}

.p50 {
  padding: 50px !important;
}

.p55 {
  padding: 55px !important;
}

.p60 {
  padding: 60px !important;
}

.p65 {
  padding: 65px !important;
}

.p70 {
  padding: 70px !important;
}

.p75 {
  padding: 75px !important;
}

.p80 {
  padding: 80px !important;
}

.p85 {
  padding: 85px !important;
}

.p90 {
  padding: 90px !important;
}

.p95 {
  padding: 95px !important;
}

.p100 {
  padding: 100px !important;
}

.pt0 {
  padding-top: 0px !important;
}

.pt5 {
  padding-top: 5px !important;
}

.pt10 {
  padding-top: 10px !important;
}

.pt15 {
  padding-top: 15px !important;
}

.pt20 {
  padding-top: 20px !important;
}

.pt25 {
  padding-top: 25px !important;
}

.pt30 {
  padding-top: 30px !important;
}

.pt35 {
  padding-top: 35px !important;
}

.pt40 {
  padding-top: 40px !important;
}

.pt45 {
  padding-top: 45px !important;
}

.pt50 {
  padding-top: 50px !important;
}

.pt55 {
  padding-top: 55px !important;
}

.pt60 {
  padding-top: 60px !important;
}

.pt65 {
  padding-top: 65px !important;
}

.pt70 {
  padding-top: 70px !important;
}

.pt75 {
  padding-top: 75px !important;
}

.pt80 {
  padding-top: 80px !important;
}

.pt85 {
  padding-top: 85px !important;
}

.pt90 {
  padding-top: 90px !important;
}

.pt95 {
  padding-top: 95px !important;
}

.pt100 {
  padding-top: 100px !important;
}

.pb0 {
  padding-bottom: 0px !important;
}

.pb5 {
  padding-bottom: 5px !important;
}

.pb10 {
  padding-bottom: 10px !important;
}

.pb15 {
  padding-bottom: 15px !important;
}

.pb20 {
  padding-bottom: 20px !important;
}

.pb25 {
  padding-bottom: 25px !important;
}

.pb30 {
  padding-bottom: 30px !important;
}

.pb35 {
  padding-bottom: 35px !important;
}

.pb40 {
  padding-bottom: 40px !important;
}

.pb45 {
  padding-bottom: 45px !important;
}

.pb50 {
  padding-bottom: 50px !important;
}

.pb55 {
  padding-bottom: 55px !important;
}

.pb60 {
  padding-bottom: 60px !important;
}

.pb65 {
  padding-bottom: 65px !important;
}

.pb70 {
  padding-bottom: 70px !important;
}

.pb75 {
  padding-bottom: 75px !important;
}

.pb80 {
  padding-bottom: 80px !important;
}

.pb85 {
  padding-bottom: 85px !important;
}

.pb90 {
  padding-bottom: 90px !important;
}

.pb95 {
  padding-bottom: 95px !important;
}

.pb100 {
  padding-bottom: 100px !important;
}

.pl0 {
  padding-left: 0px !important;
}

.pl5 {
  padding-left: 5px !important;
}

.pl8 {
  padding-left: 8px !important;
}

.pl10 {
  padding-left: 10px !important;
}

.pl15 {
  padding-left: 15px !important;
}

.pl20 {
  padding-left: 20px !important;
}

.pl25 {
  padding-left: 25px !important;
}

.pl30 {
  padding-left: 30px !important;
}

.pl35 {
  padding-left: 35px !important;
}

.pl40 {
  padding-left: 40px !important;
}

.pl45 {
  padding-left: 45px !important;
}

.pl50 {
  padding-left: 50px !important;
}

.pl55 {
  padding-left: 55px !important;
}

.pl60 {
  padding-left: 60px !important;
}

.pl65 {
  padding-left: 65px !important;
}

.pl70 {
  padding-left: 70px !important;
}

.pl75 {
  padding-left: 75px !important;
}

.pl80 {
  padding-left: 80px !important;
}

.pl85 {
  padding-left: 85px !important;
}

.pl90 {
  padding-left: 90px !important;
}

.pl95 {
  padding-left: 95px !important;
}

.pl100 {
  padding-left: 100px !important;
}

.pr0 {
  padding-right: 0px !important;
}

.pr5 {
  padding-right: 5px !important;
}

.pr8 {
  padding-right: 8px !important;
}

.pr10 {
  padding-right: 10px !important;
}

.pr15 {
  padding-right: 15px !important;
}

.pr20 {
  padding-right: 20px !important;
}

.pr25 {
  padding-right: 25px !important;
}

.pr30 {
  padding-right: 30px !important;
}

.pr35 {
  padding-right: 35px !important;
}

.pr40 {
  padding-right: 40px !important;
}

.pr45 {
  padding-right: 45px !important;
}

.pr50 {
  padding-right: 50px !important;
}

.pr55 {
  padding-right: 55px !important;
}

.pr60 {
  padding-right: 60px !important;
}

.pr65 {
  padding-right: 65px !important;
}

.pr70 {
  padding-right: 70px !important;
}

.pr75 {
  padding-right: 75px !important;
}

.pr80 {
  padding-right: 80px !important;
}

.pr85 {
  padding-right: 85px !important;
}

.pr90 {
  padding-right: 90px !important;
}

.pr95 {
  padding-right: 95px !important;
}

.pr100 {
  padding-right: 100px !important;
}

.rounded-top-0 {
  border-top-left-radius: 0 !important;
  border-top-right-radius: 0 !important;
}

.rounded-right-0 {
  border-top-right-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
}

.rounded-bottom-0 {
  border-bottom-right-radius: 0 !important;
  border-bottom-left-radius: 0 !important;
}

.rounded-left-0 {
  border-top-left-radius: 0 !important;
  border-bottom-left-radius: 0 !important;
}
.rounded-10 {
  border-radius: 10rem !important;
}
.fs-normal {
  font-style: normal !important;
}
.fs-13 {
  font-size: 13px !important;
}

.text-white-75 {
  color: rgba(255, 255, 255, 0.75) !important;
}

/* Img */
.img-responsive {
  width: 100%;
}

.row.no-space,
.form-group.no-space {
  margin-right: 0;
  margin-left: 0;
}
.row.no-space > [class*="col-"],
.form-group.no-space > [class*="col-"] {
  padding-right: 0;
  padding-left: 0;
}
.row.five-space,
.form-group.ten-space {
  margin-right: -10px;
  margin-left: -10px;
}
.row.ten-space > [class*="col-"],
.form-group.ten-space > [class*="col-"] {
  padding-right: 10px;
  padding-left: 10px;
}
.row.five-space,
.form-group.five-space {
  margin-right: -5px;
  margin-left: -5px;
}
.row.five-space > [class*="col-"],
.form-group.five-space > [class*="col-"] {
  padding-right: 5px;
  padding-left: 5px;
}

.center-v {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-pack: center;
  justify-content: center;
  height: 100%;
}
.center-h {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
}
.center-vh {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  height: 100%;
}

/* Labels */
.label {
  display: inline-block;
  overflow: hidden;
  height: 34px;
  padding: 5px 18px;
  color: #fff;
  font-size: 14px !important;
  line-height: 1.5555555;
  border-radius: 5px;
  font-weight: 400;
  vertical-align: middle;
  border: 1px solid transparent;
  text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: opacity 0.3s ease, background-color 0.3s ease,
    color 0.3s ease, box-shadow 0.3s ease, background 0.3s ease;
  transition: opacity 0.3s ease, background-color 0.3s ease, color 0.3s ease,
    box-shadow 0.3s ease, background 0.3s ease;
}

.label-lg {
  height: 43px !important;
  padding: 8px 22px !important;
  font-size: 18px !important;
  line-height: 1.3333333 !important;
  border-radius: 6px;
}

.label-sm {
  height: 30px !important;
  padding: 4px 14px !important;
  font-size: 13px !important;
  line-height: 1.5555555 !important;
  border-radius: 4px;
}

.label-xs {
  height: 25px !important;
  padding: 4px 10px !important;
  font-size: 12px !important;
  line-height: 1.2222222 !important;
  border-radius: 3px;
}

html[lang|="ko"] .label {
  letter-spacing: -0.05em;
}

.label.label-default {
  background-color: #999;
}

.label.label-primary {
  background-color: #2475d0;
}

.label.label-success {
  background-color: #85bb59;
}

.label.label-info {
  background-color: #60b8b8;
}

.label.label-warning {
  background-color: #f39c12;
}

.label.label-danger {
  background-color: #e23b39;
}

.w-fullscreen {
  width: 100vw !important;
}
.h-fullscreen {
  height: 100vh !important;
}
.min-w-fullscreen {
  min-width: 100vw !important;
}
.min-h-fullscreen {
  min-height: 100vh !important;
}

/*  Perfect Scrollbar */
.ps > .ps__scrollbar-y-rail {
  width: 7px;
}
.ps > .ps__scrollbar-y-rail > .ps__scrollbar-y {
  width: 3px;
}
.ps > .ps__scrollbar-y-rail:hover > .ps__scrollbar-y,
.ps > .ps__scrollbar-y-rail:active > .ps__scrollbar-y {
  width: 3px;
}
.ps:hover > .ps__scrollbar-y-rail:hover {
  background-color: transparent;
}
.ps:hover.ps--in-scrolling.ps--y > .ps__scrollbar-y-rail > .ps__scrollbar-y {
  width: 7px;
}
@media (max-width: 991.98px) {
  .ps > .ps__scrollbar-y-rail {
    opacity: 0.6;
  }
}

/* Well */
.well {
  background-color: #fbfbfb;
  border-color: #e4e4e4;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.well.well-black {
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #fff;
  border-color: #ddd;
  border-right-color: #c2c2c2;
  border-bottom-color: #c2c2c2;
}

.well.well-non {
  border-width: 0;
}

.well p:last-child {
  margin-bottom: 0;
}

.well-lg {
  padding: 26px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}

.well-sm {
  padding: 9px 12px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}

.well.wh-bg {
  margin-bottom: 40px;
  padding: 15px;
  background-color: #fff;
  border-color: #eee;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

.well .form-group:last-child {
  padding-bottom: 0;
  border-bottom: 0;
  margin-bottom: 0;
}

/* scroll to top */
.scrollToTop {
  color: #fff;
  position: fixed;
  z-index: 1005;
  bottom: 25px;
  right: 16px;
  width: 46px;
  height: 46px;
  text-align: center;
  cursor: pointer;
  display: none;
  background-color: #2a2a2a;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.scrollToTop i {
  color: #fff;
  line-height: 46px;
  font-size: 1.2rem;
}

/*  Preloader  */
.preloader {
  width: 100%;
  height: 100%;
  top: 0px;
  position: fixed;
  z-index: 99999;
  background: #fff;
  .cssload-speeding-wheel {
    position: absolute;
    top: calc(50% - 3.5px);
    left: calc(50% - 3.5px);
  }
}
.loader,
.loader__figure {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.loader {
  overflow: visible;
  padding-top: 2em;
  height: 0;
  width: 2em;
}

.loader__figure {
  height: 0;
  width: 0;
  box-sizing: border-box;
  border: 0 solid #00b297;
  border-radius: 50%;
  -webkit-animation: loader-figure 1.15s infinite
    cubic-bezier(0.215, 0.61, 0.355, 1);
  -moz-animation: loader-figure 1.15s infinite
    cubic-bezier(0.215, 0.61, 0.355, 1);
  animation: loader-figure 1.15s infinite cubic-bezier(0.215, 0.61, 0.355, 1);
}

.loader__label {
  float: left;
  margin-left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  margin: 0.5em 0 0 50%;
  font-size: 0.875em;
  letter-spacing: 0.1em;
  line-height: 1.5em;
  color: #00b297;
  white-space: nowrap;
  -webkit-animation: loader-label 1.15s infinite
    cubic-bezier(0.215, 0.61, 0.355, 1);
  -moz-animation: loader-label 1.15s infinite
    cubic-bezier(0.215, 0.61, 0.355, 1);
  animation: loader-label 1.15s infinite cubic-bezier(0.215, 0.61, 0.355, 1);
}

@-webkit-keyframes loader-figure {
  0% {
    height: 0;
    width: 0;
    background-color: #00b297;
  }
  29% {
    background-color: #00b297;
  }
  30% {
    height: 2em;
    width: 2em;
    background-color: transparent;
    border-width: 1em;
    opacity: 1;
  }
  100% {
    height: 2em;
    width: 2em;
    border-width: 0;
    opacity: 0;
    background-color: transparent;
  }
}
@-moz-keyframes loader-figure {
  0% {
    height: 0;
    width: 0;
    background-color: #00b297;
  }
  29% {
    background-color: #00b297;
  }
  30% {
    height: 2em;
    width: 2em;
    background-color: transparent;
    border-width: 1em;
    opacity: 1;
  }
  100% {
    height: 2em;
    width: 2em;
    border-width: 0;
    opacity: 0;
    background-color: transparent;
  }
}
@keyframes loader-figure {
  0% {
    height: 0;
    width: 0;
    background-color: #00b297;
  }
  29% {
    background-color: #00b297;
  }
  30% {
    height: 2em;
    width: 2em;
    background-color: transparent;
    border-width: 1em;
    opacity: 1;
  }
  100% {
    height: 2em;
    width: 2em;
    border-width: 0;
    opacity: 0;
    background-color: transparent;
  }
}
@-webkit-keyframes loader-label {
  0% {
    opacity: 0.25;
  }
  30% {
    opacity: 1;
  }
  100% {
    opacity: 0.25;
  }
}
@-moz-keyframes loader-label {
  0% {
    opacity: 0.25;
  }
  30% {
    opacity: 1;
  }
  100% {
    opacity: 0.25;
  }
}
@keyframes loader-label {
  0% {
    opacity: 0.25;
  }
  30% {
    opacity: 1;
  }
  100% {
    opacity: 0.25;
  }
}

/* ��й�ȣ ����ȳ� */
.agreeWrap .form-group {
  margin-right: 0;
  margin-left: 0;
  padding-bottom: 1.5rem;
  border-bottom: 1px dashed #ddd;
}
.agreeWrap .login_box {
  padding-top: 12px;
}
.agreeWrap .form-inline .form-control.form_div {
  width: 16%;
}
.agreeWrap .form-inline .form-control.form_div2 {
  width: 25%;
}

/* 상담게시판 테이블 정렬을 위한 추가 코드 */
.mb20 {
  display: flex;
  justify-content: space-between;
}

tr {
  text-align: center;
}

.checkbox,
.radio {
	padding-left: 0;
}

.radio-inline input[type=radio],
.checkbox-inline input[type=checkbox] {
	margin-top: 6px;
	margin-left: -17px;
}
.checkbox-inline,
.radio-inline {
	padding-left: 17px;
}
.checkbox-inline,
.checkbox-inline+.checkbox-inline,
.radio-inline,
.radio-inline+.radio-inline{
	margin-left:0px;
	margin-right:10px;
}
.checkbox-inline label {
	font-weight: 400;
}

.radio-inline label,
.checkbox-inline label {
	font-weight: 400;
}
